Bug 822488 - RFE: csprocessor --version
RFE: csprocessor --version
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: CSProcessor (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lee Newson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 09:40 EDT by Joshua Wulf
Modified: 2014-10-19 19:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.23.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-06 21:30:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2012-05-17 09:40:38 EDT
Can we get a command to print the version string,
*and* 
can we store the version string in the jar in a text file, so that mad scientist hotpatched versions floating around the wild can identify themselves as: "I'm 0.23.4-1 with experimental patch X"






cspclient-0.23.4-1.noarch
OS: 
JAVA:
Comment 1 Lee Newson 2012-05-18 06:02:23 EDT
Added in 0.23.5

The command is "csprocessor --version"
Comment 2 Lee Newson 2013-06-06 21:30:34 EDT
Closing and setting as current release as no QA was performed by the original reporter. If there is still an issue with this bug still than please re-open it.

Note You need to log in before you can comment on or make changes to this bug.